ソフトウェアの更新ができません…何かしらのエラーが起きましたみたいなのが出て更新...

profile
匿名
2016.12.01 01:21
Completed

ソフトウェアの更新ができません…何かしらのエラーが起きましたみたいなのが出て更新できません。iPod touch です!どうしたらいいですか?

ソフトウェアiPod touchApple

回答 3
Lv.5
0
2016.12.01 01:40

パソコンのiTunes を使ってみてはどうですか?

profile
匿名
2016.12.01 01:40

ezocchiさん どうするか 、教えてもらうこと出来ますか?あ、iMac しかないんですけど、大丈夫ですかね?

Lv.5
0
2016.12.01 01:43

Macでもできますが Mac OSやiTunes は最新のバージョンですか? iPod Touch は第6世代ですか?

profile
匿名
2016.12.01 01:44

ezocchiさん どうなんでしょう。そこまで見てなかったです。そうですね!6です!

Lv.5
0
2016.12.01 01:51

iPod Touch 第6世代はアップデートすればiOS 10.1.1にできますが その為にはiTunes のバージョンが12.4.1以上が必要ですので確認して下さい。